/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* _g2 > header */

/*** ------------
 デフォルトレイアウト
------------ ***/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
    position: relative !important;
    font-family: "Noto Sans JP";
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
input,
p {
    font-family: "Noto Sans JP";
}

body p,
body ul li,
body ol li,
body a,
body span {
    line-height: 26px;
}

ol li,
ul li {
    line-height: 26px !important;
}

@media (min-width:769px) {
    body {
        position: relative !important;
        font-size: 15px;
    }
}

@media (max-width:768px) {
    body {
        font-size: 1.5rem;
    }

    p {
        margin: 0 1.6rem 1.4rem;
    }
}

/* コンテナ幅を広げる */
@media (min-width: 576px) {
    :root {
        --vk-width-container: 576px;
    }

    .container {
        max-width: 576px;
    }
}

@media (min-width: 768px) {
    :root {
        --vk-width-container: 768px;
    }

    .container {
        max-width: 768px;
    }
}

@media (min-width: 992px) {
    :root {
        --vk-width-container: 992px;
    }

    .container {
        max-width: 992px;
    }
}

@media (min-width: 1200px) {
    :root {
        --vk-width-container: 1200px;
    }

    .container {
        max-width: 1200px;
    }
}


/*** ------------
 記事内見出し
------------ ***/

/* デフォルトのレイアウトクリア */
h2.wp-block-heading,
h2.wp-block-heading::before,
h2.wp-block-heading::after,
h3.wp-block-heading,
h3.wp-block-heading::before,
h3.wp-block-heading::after,
h4.wp-block-heading,
h4.wp-block-heading::before,
h4.wp-block-heading::after {
    border: none !important;
}


/* 記事内 h1 */
h1 {
    border: none !important;
}

/* 記事内 h2 */
h2.wp-block-heading {
    color: #404040;
    font-size: 22px;
    padding: 5px 0 20px 0;
    margin-bottom: 0;
}

h2.wp-block-heading:after {
    content: "";
    background-color: #938468;
    height: 3px;
    display: block;
    margin-top: 5px;
}

/* 記事内 h3 */
h3.wp-block-heading {
    color: #404040;
    font-weight: 700;
    font-size: 17px;
}

/* 記事内 h4 */
h4.wp-block-heading {
    color: #404040;
    font-weight: 700;
    font-size: 15px;
    padding-top: 10px;
}

h4.wp-block-heading:before {
    content: "・";
}

@media (max-width:768px) {

    /* 記事内 h2 */
    h2.wp-block-heading {
        color: #404040;
        font-size: 18px;
        padding: 0 0 10px;
    }

    h2.wp-block-heading:after {
        content: "";
        background-color: #938468;
        height: 3px;
        display: block;
        margin-top: 5px;
    }

    /* 記事内 h3 */
    h3.wp-block-heading {
        padding: 0 0 2px;
        font-size: 15px;
        color: #404040;
        font-weight: bold;
    }

    /* 記事内 h4 */
    h4.wp-block-heading {
        padding: 0 0 2px;
        font-size: 15px;
        color: #404040;
        font-weight: bold;
    }

    h4.wp-block-heading:before {
        content: "・";
    }
}

/*** ------------
 画像
------------ ***/
/* 画像キャプション */
.wp-element-caption {
    color: gray;
    line-height: 10px;
}

/* 画像中央寄せ */
.wp-block-image .aligncenter {
    text-align: center !important;
    margin: 0 auto !important;
}


/*** ------------
 ヘッダー
------------ ***/
.siteHeader {
    background: url(https://test01.ejinzai.jp/wp-content/uploads/2026/04/cropped-header_bg.png) center center;
    margin-bottom: 0px;
    background-size: cover;
}

.siteHeader .container {
    padding-bottom: 0px !important;
}

.siteHeader_logo {
    line-height: 12px;
    padding-bottom: 30px;
}

.siteHeader_logo:after {
    /* content: "会計人のための人気コラムが満載 税理士チャンネル"; */
    content: "\4F1A\8A08\4EBA\306E\305F\3081\306E\4EBA\6C17\30B3\30E9\30E0\304C\6E80\8F09\a0\7A0E\7406\58EB\30C1\30E3\30F3\30CD\30EB";
    color: white;
    font-size: 12px;
    font-family: serif;
}

@media (max-width:768px) {
    .siteHeader_logo {
        padding: 20px 0;
    }

    .info_text {
        font-size: 13px;
        line-height: 20px;
        margin: 0;
    }
}

/*** ------------
 グローバルメニュー
------------ ***/

/* リセット */
#lmMenu_outer,
#lmMenu_outer ul {
    padding: initial !important;
    margin: initial !important;
    width: initial !important;
    height: initial !important;
    float: initial !important;
    content: initial !important;
}

.lm_global_menu {
    background-color: #938468 !important;
}


.lmMenu>li>ul.sub-menu {
    background-color: transparent !important;
    border: none;
    box-shadow: none;
}

#lmMenu_outer {
    width: 1200px !important;
    margin: 0 auto !important;
}

#lmMenu_outer ul.menu {
    display: flex;
    list-style: none;
}

#lmMenu_outer nav ul li {
    margin-bottom: 0px !important;
}

#lmMenu_outer nav ul li a {
    display: block;
    width: 140px;
    font-size: 1em;
    text-align: center;
    color: white;
    font-weight: 300;
    padding: 10px 0;
}

@media (max-width: 1200px) {
    #lmMenu_outer {
        width: 1000px !important;
        margin: 0 auto !important;
    }

    #lmMenu_outer nav ul li a {
        width: 120px !important;
        font-size: 1em !important;
    }
}

#lmMenu_outer .current-menu-item a {
    background: #00458E !important;
}

#lmMenu_outer nav ul li a:hover {
    font-weight: bold;
    background-color: #AEA086 !important;
    color: black;
    font-weight: 200;
    text-decoration: none;
    transition: 0.8s;
}

/* サブメニューを初期非表示 */
#lmMenu_outer ul.sub-menu {
    list-style: none;
    background-color: #938468 !important;
    position: absolute;
    z-index: 1000;
    display: none;
    top: 100%;
    left: 0;
    width: 140px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}



/* 親メニューの各liにrelativeを一括指定 */
#lmMenu_outer ul.menu>li {
    position: relative;
}


/* hover時：サブメニューの表示（親liがhoverされた時だけ） */
#lmMenu_outer ul.menu>li:hover>ul.sub-menu {
    display: block;
}

/* サブメニューのアイテムスタイル */
#lmMenu_outer ul.sub-menu li {
    border-top: 1px solid #AEA086;
}

#lmMenu_outer ul.sub-menu li a {
    display: block;
    width: 140px !important;
    box-sizing: border-box;
    padding: 10px 14px;
    background-color: #938468;
    color: #fff;
    text-decoration: none;
}

#lmMenu_outer ul.sub-menu li a:hover {
    background-color: #AEA086 !important;
    color: black;
}

/* Tablet以下ではメニュー非表示 */
@media (max-width:992px) {
    .lm_global_menu {
        display: none;
    }
}

/* スクロール時の挙動 */
body.header_scrolled .lm_global_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transform: translateY(-100%);
    opacity: 0;
}

body.header_scrolled .lm_global_menu.scrolled-visible {
    transform: translateY(0);
    opacity: 1;
}


/*** ------------
 TOPページ
------------ ***/

.page-id-4280 .lm_global_menu {
    margin-bottom: 60px !important;
}

/* 記事一覧*/

/* メイン見出し */
.page-id-4280 article h2.wp-block-heading {
    line-height: 18px;
    border-left: 4px solid #938468 !important;
    padding: 4px 6px 8px 12px !important;
    margin-bottom: 16px;
}

.page-id-4280 h2.wp-block-heading:after {
    content: none;
}

.front_post_list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
}

.front_post_list:last-child {
    border: none;
}

.front_post_list h2 {
    border: none;
    margin: 0;
    padding: 0 0 10px 0 !important;
    line-height: 18px;
}

.front_post_list h2 a {
    font-size: 18px;
    font-weight: 700;
    color: #243147;
    line-height: 18px;
}

.front_post_list .thumb_box {
    width: 24%;
}

.front_post_list .thumb_box img:hover {
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.2);
}

.front_post_list .info_box {
    width: 74%;
}

.front_post_list .info_box p {
    margin-bottom: 6px;
    font-size: 13px !important;
    line-height: 20px;
}

.front_post_list .info_box a.read-more {
    font-size: 12px;
    line-height: 21px;
    text-decoration: underline;
}

/* もっと見るボタン */
.front-btn {
    margin: 0 auto !important;
    text-align: center !important;
}

.front-btn a {
    width: 130px !important;
    margin: 0 auto !important;
    border: 2px solid #938468 !important;
    font-weight: bold;
    font-size: 14px;
    padding: 6px 0px !important;
}


@media (max-width:768px) {

    .page-id-4280 .z_global_menu {
        margin-bottom: 20px !important;
    }

    .front_post_list .info_box p {
        margin: 0 !important;
    }

    .front_post_list .thumb_box {
        width: 32%;
    }

    .front_post_list .info_box {
        width: 65%;
    }
}



/*** ------------
 投稿ページ
------------ ***/
h1.entry-title {
    font-size: 22px;
    line-height: 28px;
    color: #243147;
}

.single article h2,
.single article h3,
.single article ol,
.single article ul,
.single article p {
    margin: 0;
    padding: 0;
}

.single article h2 {
    padding-top: 10px;
    padding-bottom: 30px;
}

.single article h3 {
    padding-top: 10px;
    padding-bottom: 20px;
}

.single article p,
.single article ol,
.single article ul {
    padding-bottom: 20px;
}

.single article ol,
.single article ul {
    margin-left: 20px;
}

.entry-header {
    border: none;
}

.entry-body hr.wp-block-separator {
    border: 0.2px solid #CCCCCC !important;

}

.entry-meta_updated,
.entry-meta_items_author {
    display: none;
}

.entry-meta-dataList dt {
    font-weight: 600;
}

/* ブロックエディター内 ボタン */
.single .wp-block-button__link {
    background: #2C4E8C;
    color: white;
    width: 60% !important;
    padding: 10px 20px;
    border-radius: 30px !important;
    text-align: center;
    margin: 0 auto;
    display: block;
    font-size: 1.2em;
    margin-bottom: 30px;
}

.single .wp-block-button__link:hover {
    background: #E5F4FD !important;
    color: #369FE8 !important;
}

@media (max-width:768px) {
    .single .wp-block-button__link {
        width: 100% !important;
        font-size: 1em;
    }
}

/* クリックで拡大 */
.fancybox:after {
    display: block;
    content: "※クリックで拡大";
    text-align: center;
    font-size: 0.8em;
}

.wp-block-image figure {
    margin: 0 !important;
}

p.has-small-font-size {
    font-size: 0.8em !important;
    line-height: 20px;
}

@media (max-width:768px) {
    body {
        font-size: 1em;
    }

    p {
        margin: 0 0rem 1.4rem;
    }

}

/* 目次 */
h2.simpletoc-title {
    border: none;
    background: #928467;
    color: white;
    text-align: center;
    padding: 6px 0 !important;
    font-size: 1.2em;
    margin-bottom: 0px !important;
    margin-top: 20px !important;
}

.simpletoc-list {
    border: 3px solid #938468;
    width: 100%;
    margin-left: 0px !important;
    margin-bottom: 40px !important;
}

.simpletoc-list li {
    list-style: none;
}

.simpletoc-list a {
    color: #404040;
    text-decoration: underline;
    margin: 0px !important;
    padding: 0px !important;
}

.simpletoc-list {
    padding: 20px 0px 10px 30px !important;
}

.simpletoc-list li ul {
    padding: 10px 0 0px 0;
}


/* Table */
.wp-block-table table {
    margin-bottom: 10px;
}

.wp-block-table .wp-element-caption {
    font-size: 0.8em;
}

.top-t-header table tr:first-child {
    background: #E8E8E8;
}

.left-t-header table tr td:first-child {
    background: #E8E8E8;
}

@media (max-width:768px) {
    .wp-block-table {
        width: 100%;
    }
}

@media (max-width:428px) {
    .wp-block-table {
        padding: 0px;
    }

    .wp-block-table.scroll_table {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .wp-block-table.scroll_table table {
        width: auto;
        max-width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }

    .wp-block-table.scroll_table .wp-element-caption {
        text-align: left;
    }

    .wp-block-table {
        margin-bottom: 30px;
    }
}

/*** ------------
 記事内目次
------------ ***/

.toc_container {
    border: 3px solid #938468;
    margin-bottom: 30px;
}

.toc_container:before {
    content: "目次";
    display: block;
    background: #938468;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    padding: 6px 0;
    color: white;
}

.toc_container ol:first-child {
    padding-top: 10px;
}

.toc_container ol {
    list-style-type: none;
}

.toc_container ol a {
    color: #404040;
    text-decoration: underline;
}

@media (max-width:768px) {
    .toc_container {
        width: 100%;
        margin: 0 auto 24px;
    }
}

@media (max-width:428px) {
    .toc_container ol {
        padding: 0 10px;
    }

    .toc_container ol:first-child {
        margin-left: 0px;
    }
}


/*** ------------
 Profile
------------ ***/

.profile_box {
    border: 3px solid #938468;
    margin-bottom: 30px;
}

.profile_box:before {
    content: "\57F7\7B46\8005\30D7\30ED\30D5\30A3\30FC\30EB";
    display: block;
    background: #938468;
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    padding: 6px 0;
    color: white;
}

.profile_box .container {
    display: flex;
    justify-content: space-between;
    padding: 30px 20px 10px 20px;
    box-sizing: border-box;
    width: 100%;
}

.profile_box .container .profile_img {
    width: 26%;
}

.profile_box .container .profile_img img {
    width: 100%;
    border-radius: 50%;
}

.profile_box .container .profile_info {
    width: 70%;
}

.profile_box .container .profile_name {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px !important;
    padding-bottom: 20px;
}

/* 写真なしの場合 */
.profile_box.no-pic .container .profile_info {
    width: 100%;
}

@media (max-width:768px) {
    .profile_box {
        width: 100%;
        margin: 0 auto 24px;
    }

    .profile_box .container {
        display: block;
    }

    .profile_box .container .profile_img {
        width: 200px;
        margin: 0 auto;
    }

    .profile_box .container .profile_info {
        width: 100%;
    }

    .profile_box .container .profile_name {
        text-align: center;
        margin: 10px 0 !important;
    }

}

@media (max-width:428px) {
    .profile_box .container {
        padding: 20px 10px;
    }
}

/*** ------------
 記事内テーブル
------------ ***/

.wp-block-table thead {
    border-bottom: 1px;
}

.wp-block-table th {
    background: #E8E8E8;
}

.wp-block-table table {
    margin-bottom: 10px;
}

.wp-block-table .wp-element-caption {
    font-size: 0.8em;
}


.wp-block-table {
    padding-bottom: 10px !important;
}

.wp-block-table,
table td,
table th {
    font-size: unset !important;
}

@media (max-width:768px) {
    .wp-block-table {
        width: 96%;
        margin: 0 auto;
    }
}

@media (max-width:428px) {
    .wp-block-table {
        padding: 0 10px;
    }

    .wp-block-table.scroll_table {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .wp-block-table.scroll_table table {
        width: auto;
        max-width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }

    .wp-block-table.scroll_table .wp-element-caption {
        text-align: left;
    }

    .wp-block-table {
        margin-bottom: 30px;

    }
}

/*** ------------
 SNS & いいね設定
------------ ***/
.wp_ulike_general_class {
    margin-bottom: 10px !important;
}

.wp_ulike_general_class button {
    background: white !important;
    border: 1px solid #C8C8C8 !important;
}

.wp_ulike_put_image:after {
    filter: brightness(0) saturate(100%) invert(29%) sepia(99%) saturate(5392%) hue-rotate(350deg) brightness(0%) contrast(142%);
}

.veu_socialSet {
    margin: 0px !important;
    margin-bottom: 20px !important;
}

.wpulike:before {
    content: "いいね：";
    font-size: 12px;
    font-weight: 700;
    color: #808080;
    display: block;
    padding-bottom: 10px;
}

.veu_socialSet:before {
    content: "共有：";
    font-size: 12px;
    font-weight: 700;
    color: #808080;
}

.sb_icon {
    padding-top: 10px !important;
    width: 120px !important;
}

.sb_icon a {
    background: white !important;
    border: 1px solid #C8C8C8 !important;
    color: #2C3338 !important;
    box-shadow: none !important;
}

.category .wpulike {
    display: none;
}

.page-id-4280 .sb_icon {
    display: none;
}

.page-id-4280 .veu_socialSet:before {
    display: none;
}

/*** ------------
 サイドバー ウィジェット
------------ ***/

/* タイトル */
.sideSection h2 {
    font-family: "Noto Sans JP";
    color: #243147;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: -20px !important;
}

.sideSection h2:after {
    content: none;
}

.sideSection h2.wp-block-heading {
    padding: 0 0 10px;
}

.sideSection h3.wp-block-heading {
    padding: 0 0 2px;
}

.sideSection h4.wp-block-heading {
    padding: 0 0 2px;
}


@media (max-width:768px) {
    #block-21.widget_tag_cloud p {
        margin: 0;
    }
}

/* 検索ボタン */
.wp-block-search__inside-wrapper {
    flex: wrap;
}

.wp-block-search input.wp-block-search__input {
    width: 80%;
    border: 2px solid #938468;
    border-radius: 0px;
}

.wp-block-search .wp-block-search__button {
    width: 18%;
    padding: 4px;
    font-size: 16px;
    margin: 0 !important;
    border-radius: 0px !important;
}

/* サイドバー > タグクラウド */
#block-21.widget_tag_cloud p {
    background: #fff;
    padding: 0px;
}

#block-21.widget_tag_cloud {
    background: #fff;
    padding: 24px 20px 4px 20px;
}

#block-21.widget_tag_cloud a:hover {
    text-decoration: underline;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    transition-duration: 0.4s;
}

@media (max-width:768px) {
    #block-21.widget_tag_cloud p {
        margin: 0;
    }
}

#block-21.widget_tag_cloud p a {
    background: #e8e8e8;
    color: #4b4b4b;
    text-decoration: none;
    border-radius: 3px;
    padding: 2px 10px;
    margin-bottom: 8px;
    font-size: 12px !important;
}

/* サイドバー > カテゴリー */
#block-23.widget_categories {
    background: #fff;
    padding: 10px 54px 10px;
}

#block-23.widget_categories li a {
    display: block;
    padding: 4px 0em;
    border-bottom: none;
    position: relative;
}

#block-23.widget_categories li a:before {
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    top: 7px;
    left: -33px;
}

#block-23.widget_categories li a:hover:before {
    opacity: 0.6;
}

/* インタビュー */
#block-23.widget_categories li.cat-item-2 a:before {
    background: url(http://test01.ejinzai.jp/wp-content/uploads/2024/05/categories_icon01.png)no-repeat center/ cover;
}

/* コラム */
#block-23.widget_categories li.cat-item-3 a:before {
    background: url(http://test01.ejinzai.jp/wp-content/uploads/2024/05/categories_icon02.png)no-repeat center/ cover;
}

/* 時流トピック */
#block-23.widget_categories li.cat-item-11 a:before {
    background: url(http://test01.ejinzai.jp/wp-content/uploads/2024/05/categories_icon04.png)no-repeat center/ cover;
}

/* 論説 */
#block-23.widget_categories li.cat-item-10 a:before {
    background: url(http://test01.ejinzai.jp/wp-content/uploads/2024/05/categories_icon05.png)no-repeat center/ cover;
}

/* 連載 */
#block-23.widget_categories li.cat-item-9 a:before {
    background: url(http://test01.ejinzai.jp/wp-content/uploads/2024/05/categories_icon03.png)no-repeat center/ cover;
}

/* 社長メルマガ */
#block-23.widget_categories li.cat-item-208 a:before {
    background: url(https://test01.ejinzai.jp/wp-content/uploads/2024/06/categories_icon06.png)no-repeat center/ cover;
}

/* 特集 */
#block-23.widget_categories li.cat-item-359 a:before {
    background: url(https://test01.ejinzai.jp/wp-content/uploads/2024/06/categories_icon07.png)no-repeat center/ cover;
}

/* 研修ラボ */
#block-23.widget_categories li.cat-item-384 a:before {
    background: url(https://test01.ejinzai.jp/wp-content/uploads/2025/03/categories_icon08.png)no-repeat center/ cover;
}

/* サイドバー > メルマガ登録 */
.sidebar_cta {
    background: #F3F0E9;
    padding: 0px 20px;
    border: 1px solid #A6C3E8;
}

.sidebar_cta h2.widget-title {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    border: none;
    padding-bottom: 20px;
}

.sidebar_cta h2.widget-title span.deco {
    color: #2774DC;
    font-size: 17px;
    font-weight: 600;
}

.sidebar_cta .wpcf7-form.init p label {
    position: relative;
    width: 100%;
}

.sidebar_cta .wpcf7-form.init.init p label .absolute {
    display: inline;
    position: relative;
    z-index: 2;
    width: fit-content;
    height: fit-content;
    background-color: #F4F0E9;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    padding: 0 .5em;
    top: .9em;
    left: 8px;
}

.sidebar_cta input.wpcf7-email {
    background-color: #F4F0E9 !important;
    border: 1px solid #666666;
    font-size: 14px;
    height: 50px;
}

.sidebar_cta input.wpcf7-submit {
    display: block;
    width: 166px;
    background: #2775DC;
    color: #fff;
    margin: 24px auto 0;
    border-radius: 7px;
    border: 2px solid #2775DC;
    margin-top: 0px;
}

.sidebar_cta input.wpcf7-submit:hover {
    background: #C3D2DD;
}

.sidebar_cta .notes,
.sidebar_cta .notes a {
    display: inline-block;
    font-size: 11px;
    line-height: 1.8;
    letter-spacing: .03em;
}


/*** ------------
 カテゴリー一覧ページ
------------ ***/

/* カテゴリーヘッダー表示 */
.section.page-header {
    background: #F7F8FA;
    color: black;
    text-align: left;
    color: #243147;
    font-weight: 600;
}

.category .page-title,
.search-results .page-title {
    color: #243147;
    font-size: 22px;
    margin-bottom: 20px;
}


.category .postList h1.entry-title a {
    font-size: 18px;
    font-weight: 700;
    color: #333333;
    line-height: 18px;
}

.category .media-body_excerpt p {
    margin-bottom: 6px;
    font-size: 13px !important;
    line-height: 20px;
}

.category .entry-meta {
    margin-bottom: 0px;
}

.category .postList_thumbnail {
    width: 24% !important;
    margin-right: 0px !important;
    padding-right: 10px
}

.category .media-body {
    width: 104% !important;
}

.postList_thumbnail a {
    border: none !important;
}

.entry-meta_items_term_button {
    padding: 4px 1em 5px;
}

/* カテゴリー一覧 */
.show-cat-child ul {
    display: flex;
    margin-left: -40px;
}

.show-cat-child ul li {
    list-style: none;
    margin-right: 10px;
    width: 120px;
    padding: 2px 0;
    text-align: center;
    background: #E8E8E8;
    margin-bottom: 0px;
    position: relative;
}

.show-cat-child ul li a {
    color: black;
}


/*** ------------
 タグ一覧ページ
------------ ***/
.tag .page-title {
    color: #243147;
    font-size: 22px;
    margin-bottom: 20px;
}

/*** ------------
 Lazy Blocks
------------ ***/

/* ハイライトページ */
.front_post_list_hl_container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.front_post_list_hl {
    background: white;
    width: 48%;
    background: #F7F5F0;
    transition-duration: 0.4s;
    margin-bottom: 20px;
}

.front_post_list_hl:hover {
    background: white;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    cursor: pointer;
}

.front_post_list_hl .thumb_box img {
    height: 170px;
    object-fit: cover;
}

.front_post_list_hl .info_box {
    padding: 10px 14px;
}

.front_post_list_hl .info_box h2 {
    font-size: 18px;
    line-height: 23px;
    border: none;
    margin-bottom: 0px;
    padding-top: 0px;
}

.front_post_list_hl .info_box h2 a {
    color: #243147;
}

.front_post_list_hl .info_box p {
    color: #404040;
    font-size: 13px;
    line-height: 20px;
}

.front_post_list_hl .info_box .read-more {
    color: #0341a4;
    font-size: 12px;
    line-height: 21px;
    text-decoration: underline;
}

@media (max-width:768px) {
    .front_post_list_hl_container {
        flex-wrap: wrap;
    }

    .front_post_list_hl {
        width: 100%;
        margin-bottom: 20px;
    }
}

/* セミナー情報 */
.seminar_box {
    border: 2px solid #2C4E8C;
    background: #F5F6F8;
    padding: 20px 30px 36px 30px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.seminar_box h2 {
    border: none;
}

.seminar_box h2 {
    color: #2C4E8C;
    font-weight: 600;
    font-size: 1.4em;
    text-align: center;
    padding: 0;
    margin-bottom: 0px;
}

.seminar_box h2:after {
    content: "";
    height: 2px;
    width: 100px;
    background: #2C4E8C;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    box-shadow: 3px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

.seminar_box .seminar_box_info {
    margin-bottom: 0px;
}

.seminar_box .seminar_btn {
    background: #2C4E8C;
    color: white;
    width: 260px;
    padding: 6px 20px 8px 20px;
    border-radius: 30px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
    display: block;
    font-size: 1.2em;
}

.seminar_box .seminar_btn:hover {
    background: #E5F4FD;
    color: #369FE8;
}

@media (max-width:768px) {
    .seminar_box {
        width: 100%;
        margin: 0 auto;
        padding: 30px 10px 40px 10px;
        margin-bottom: 30px;
    }

    .seminar_box h2 {
        font-size: 1.4em;
    }

    .seminar_box .seminar_btn {
        font-size: 1em;
    }
}

/* ブログカード */
.blog-card {
    display: flex;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: white;
    overflow: hidden;
    margin: 20px 0;
    padding: 10px;
    align-items: center;
    position: relative;
}

.blog-card:before {
    content: "関連記事";
    position: absolute;
    top: 0;
    left: 0;
    background: #666666;
    color: white;
    padding: 4px 12px;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0.06em;
}

.blog-card-thumbnail {
    flex-shrink: 0;
    width: 200px;
    height: 140px;
    overflow: hidden;
}

.blog-card-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card-content {
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blog-card-title {
    margin: 0;
    font-size: 1.2em;
    border: none;
    font-weight: bold;
}

.blog-card-title:after {
    display: none;
}

.blog-card-title a {
    text-decoration: none;
    color: #333;
}

.blog-card-title a:hover {
    text-decoration: underline;
}

.blog-card-excerpt {
    margin: 10px 0;
    font-size: 13px !important;
    line-height: 16px !important;
    flex-grow: 1;
}

.blog-card-excerpt a {
    margin: 10px 0;
    font-size: 13px !important;
    line-height: 16px !important;
    color: #333;
}

h3.blog-card-title {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
}

p.blog-card-excerpt {
    padding-bottom: 0px !important;
}

@media (max-width:428px) {
    .blog-card {
        flex-wrap: wrap;
    }

    .blog-card-thumbnail {
        width: 100%;
    }

    .blog-card-content {
        padding: 10px 0px;
    }

    .blog-card-excerpt {
        margin-bottom: 0px;
    }
}

.blog-card.seminar:before {
    content: "セミナー";
    position: absolute;
    top: 0;
    left: 0;
    background: #2042A4;
    color: white;
    padding: 4px 12px;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0.06em;
}

/*** ------------
 フッター
------------ ***/

.siteFooter {
    background: #938468 !important;
    color: white;
    height: 100%;
}

.copySection {
    display: none;
}

.footerWidget {
    padding-bottom: 0px;
}

.footerWidget .row .col-md-6:nth-child(2) {
    padding-top: 120px;
}

@media (max-width:769px) {
    .footerWidget .row .col-md-6:nth-child(2) {
        padding-top: 0;
    }

    .footer_copy_right {
        text-align: center;
    }

    .footerWidget .has-small-font-size {
        margin: 0 !important;
    }
}

/* その他 */
footer a {
    color: white;
    text-decoration: none !important;
}

footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2) {
    flex-basis: 0;
    flex-grow: 1;
    margin-left: 0px;
}

footer .col-md-6 {
    flex: 0 0 60%;
    max-width: 60%;
}

footer .row .col-md-6:nth-child(2) {
    flex: 0 0 40%;
    max-width: 40%;
}

.footer-links {
    line-height: 26px !important;

}

footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2) {
    flex-basis: 0;
    flex-grow: 1;
    margin-left: 40px;
    margin-right: -50px;
}

@media (max-width: 980px) {
    footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2) {
        margin-left: 0px;
        margin-right: 0px;
    }

    footer .row .col-md-6:nth-child(2) {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

:where(.wp-block-columns) {
    margin-bottom: 0;
}

code {
    background: #EEEEEE;
    padding: 20px;
}

.entry-meta_items_term {
    float: none;
    display: block !important;
    text-align: right;
    margin-bottom: 10px;
}

.single .siteContent {
    padding-top: 30px !important;
}

.breadSection {
    border: none;
}

.breadSection .container {
    margin: 0px;
    padding: 0px;
}

.error404 .section.breadSection {
    max-width: 1180px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .error404 .section.breadSection {
        max-width: 768px;
    }
}

@media (max-width: 768px) {
    .error404 .section.breadSection {
        max-width: 576px;
    }
}

@media (max-width: 576px) {
    .error404 .section.breadSection {
        max-width: 576px;
    }
}

/* Lサイズ 文字 */
article p.has-medium-font-size {
    color: #404040;
}

@media (max-width:769px) {
    article p.has-medium-font-size {
        font-size: 17px !important;
        line-height: 22px;
    }
}


/*** ------------
 問い合わせ完了ページ
------------ ***/
.page-id-5695 h1.entry-title {
    text-align: center;
}

/*** ------------
 CTA（記事下）
------------ ***/
.main_cta {
    background: #F3F0E9;
    padding: 0px 20px;
    border: 1px solid #A6C3E8;
}

.main_cta h2.widget-title {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    border: none;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
    line-height: 26px;
    padding-top: 30px;
}

.main_cta h2.widget-title span.deco {
    color: #2774DC;
    font-size: 17px;
    font-weight: 600;
}

.main_cta .wpcf7-form.init p label {
    position: relative;
    width: 100%;
}

.main_cta .wpcf7-form.init.init p label .absolute {
    display: inline;
    position: relative;
    z-index: 2;
    width: fit-content;
    height: fit-content;
    background-color: #F4F0E9;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    padding: 0 .5em;
    top: .9em;
    left: 8px;
}

.main_cta input.wpcf7-email {
    background-color: #F4F0E9 !important;
    border: 1px solid #666666;
    font-size: 14px;
    height: 50px;
}

.main_cta input.wpcf7-submit {
    display: block;
    width: 166px;
    background: #2775DC;
    color: #fff;
    margin: 24px auto 0;
    border-radius: 7px;
    border: 2px solid #2775DC;
    margin-top: 0px;
}

.main_cta input.wpcf7-submit:hover {
    background: #C3D2DD;
}

.main_cta .notes,
.main_cta .notes a {
    display: inline-block;
    font-size: 11px;
    line-height: 1.8;
    letter-spacing: .03em;
}

/*** ------------
 メルマガ登録フォーム
------------ ***/
.mz_registration h2,
.mz_registration h3,
.mz_registration h3:after {
    margin: 0;
    padding: 0;
    border: none;
}

.mz_registration a {
    color: #2775DC;
    text-decoration: underline;
}

.mz_registration {
    display: flex;
    background: #F4F0E9;
    padding: 40px 30px 20px 20px;
    justify-content: space-between;
    align-items: center;
}

.mz_registration .image_container {
    width: 44%;
}

.mz_registration .image_container p,
.mz_registration .image_container a {
    font-size: 12px;
    line-height: 20px;
    width: 90%;
    margin: 0 auto;
}

.mz_registration .image_container img {
    padding-bottom: 20px;
}

.mz_registration .form_container {
    width: 54%;
}

.mz_registration h2 {
    font-size: 27px;
    color: white;
    font-weight: 700;
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 12px !important;
}

.mz_registration h2 span {
    background: #2775DC;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    margin-right: 5px;
}

.mz_registration h3 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 12px !important;
}

.mz_registration p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 0px !important;
}

.mz_registration [class^="formbox-editor_"] {
    background: #F4F0E9 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.mz_registration [id^="formbox_screen_subscribe_"],
.mz_registration [id^="formbox_screen_success_subscribe_"] {
    padding: 0px !important;
}

.mz_registration input[name^="fldfirstname_"] {
    display: none !important;
}

.mz_registration [class^="formbox-title_"] {
    display: none !important;
}

.mz_registration [class^="formbox-field_"] {
    padding: 0px !important;
}

.mz_registration fieldset {
    padding: 0px !important;
    margin: 0px !important;
    text-align: center;
}

.mz_registration input[name^="fldemail_"] {
    height: 56px;
    border: 1px solid #77777A !important;
    border-radius: 4px !important;
    background: #F4F0E9 !important;
    padding-left: 10px !important;
}

.mz_registration input::placeholder {
    font-size: 14px;
    color: #77777A !important;
}

.mz_registration [class^="formbox-button_"] {
    background: #2775DC !important;
    border: none !important;
    border-radius: 10px !important;
    width: 160px;
    font-size: 0px !important;
    padding: 16px 0 !important;
}

.mz_registration [class^="formbox-button_"]:after {
    content: "登録する";
    font-size: 14px;
    font-weight: 500;
}

.sp_br {
    display: none;
}

@media (max-width:468px) {
    .mz_registration {
        padding: 26px 20px 20px 20px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .mz_registration .image_container {
        width: 100%;
    }

    .mz_registration .form_container {
        width: 100%;
    }

    .mz_registration h2,
    .mz_registration h3 {
        text-align: center;
    }

    .mz_registration [class^="formbox-button_"] {
        width: 100%;
        margin-bottom: 30px;
    }

    .mz_registration .image_container p,
    .mz_registration .image_container a {
        font-size: 12px;
        line-height: 20px;
    }

    .sp_br {
        display: block;
    }
}

.mz_registration.widget {
    border: 1px solid #A6C3E8;
    padding-top: 24px;
}

.mz_registration.widget .form_container {
    width: 100%;
}

.mz_registration.widget .form_container h2 {
    font-size: 17px;
    line-height: 26px;
    text-align: center;
    color: #2774dc;
    padding: 0px !important;
}

.mz_registration.widget .form_container h3 {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    font-weight: 400;
    color: #243147;
}

.mz_registration.widget [class^="formbox-button_"] {
    padding: 14px 0 !important;
    margin-bottom: 30px;
}

.mz_registration.widget p,
.mz_registration.widget a {
    font-size: 11px;
    line-height: 20px;
}

.mz_registration.widget fieldset {
    padding: 0px !important;
    margin: 0px !important;
    text-align: center !important;
}


/*** ------------
 Lazyblocks > 連載一覧
------------ ***/

.series-list .heading {
    padding-bottom: 16px;
    font-weight: bold;
    font-size: 1.2em;
}

.series-list .series-list-inner {
    display: flex;
    align-items: center;
}

.series-list .series-list-inner div:nth-child(1) {
    background: #2C4E8C;
    font-size: 0.8em;
    padding: 2px 0px;
    color: white;
    margin-right: 10px;
    width: 10%;
    text-align: center;
}

.series-list .series-list-inner div:nth-child(2) {
    width: 90%;
}

.series-list {
    margin-bottom: 30px;
}

.series-list .series-list-inner div {
    margin-bottom: 10px;
}

@media (max-width: 678px) {
    .series-list .series-list-inner div:nth-child(1) {
        width: 16%;
    }
}

/*** ------------
 Lazyblocks 
 > 前回 or 次回予告
------------ ***/

.p-ne {
    background: white;
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
}

.p-ne .heading {
    padding-bottom: 10px;
    font-weight: bold;
}

.page-id-7912 .entry-header {
    display: none;
}

.page-id-7912 h1 {
    font-size: 22px;
    color: #243147;
}

.profile_box.d_240913 .container:nth-child(2) .profile_content {
    padding-bottom: 0px;
}

.table0920 tr td:nth-child(1) {
    width: 4%;
}

.table0920 tr td:nth-child(2),
.table0920 tr td:nth-child(3) {
    width: 48%;
}


/*** ------------
 Lazyblocks 
 > セミナー宣伝バナー
------------ ***/
.l-seminar {
    display: flex;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: white;
    overflow: hidden;
    margin: 20px 0;
    padding: 10px;
    align-items: center;
    position: relative;
}

.l-seminar:before {
    content: "セミナー";
    position: absolute;
    top: 0;
    left: 0;
    background: #2042A4;
    color: white;
    padding: 4px 12px;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0.06em;
}

.recommendation.l-seminar:before {
    content: "おすすめ";
}

.l-seminar .blog-card-thumbnail {
    width: 48%;
    height: 160px;
}

.l-seminar .seemore {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 0.8em;
    background: #2775DC;
    color: white;
    padding: 2px 5px;
    line-height: 16px;
    cursor: pointer;
}

.l-seminar:before {
    z-index: 10;
}

.l-seminar .blog-card-thumbnail {
    position: relative;
}

@media (max-width: 768px) {
    .l-seminar {
        flex-wrap: wrap;
    }

    .l-seminar .blog-card-thumbnail {
        width: 100%;
        height: auto;
    }
}

/* セミナー一覧 */
.post-type-seminars .breadSection {
    display: none !important;
}


/* F7F8FA */
.seminar_post_link {
    color: inherit;
}

.seminar_post_link:hover {
    text-decoration: none;
    color: inherit;
}

.post-name-seminars {
    background: white !important;
}

.seminar_post {
    padding-bottom: 30px;
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 30px;
}

.seminar_post_content {
    display: flex;
    justify-content: space-between;
}

.seminar_post_content .seminar_post_img {
    /* width: 30%; */
    width: 230px;
    height: 230px;
    position: relative;
}

.seminar_post_content .seminar_post_info {
    width: 68%;
}

.seminar_post_content .seminar-post_img img {
    margin-bottom: 6px;
}

@media (max-width:1200px) {
    .seminar_post_content .seminar_post_img {
        width: 200px;
        margin-right: 20px;
    }
}

@media (max-width:720px) {
    .seminar_post .register {
        width: 100%;
    }
}

@media (max-width:490px) {
    .seminar_post_content {
        width: 100%;
        flex-wrap: wrap;
    }

    .seminar_post_content .seminar_post_img {
        width: 100%;
        height: 100%;
        margin-bottom: 20px;
    }

    .seminar_post_content .seminar_post_info {
        width: 100%;
    }
}

.seminar-format-label {
    margin: 0px;
    padding: 0px;
    background: #938468;
    display: inline;
    padding: 8px 10px 0px 10px;
    color: white;
    border-radius: 4px;
    font-size: 0.7em !important;
    line-height: 0.4em !important;
    position: absolute;
    top: 4px;
    left: 4px;
}

.seminar_post_info .seminar-categories {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    color: #938468;
    font-size: 0.7em;
    margin-bottom: 6px;
}

.seminar_post_info li {
    border: 1px solid #938468;
    padding: 0px 10px;
    border-radius: 12px;
    margin: 0px;
    margin-right: 10px;
    line-height: 2em !important;
}

.seminar_post h3 {
    font-size: 1.4em;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 6px;
    border-bottom: none;
    font-weight: 600;
    line-height: 1.2em;
}

.seminar_post h3:after {
    border: none;
}

.seminar_post p {
    font-size: 0.9em;
    line-height: 20px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.seminar_post .register_container {
    width: 100%;
    text-align: center;
}

.seminar_post .register {
    display: inline-block;
    width: 340px;
    text-align: center;
    background: #3074DC;
    font-size: 1em;
    font-weight: bold;
    color: white;
    padding: 6px 14px;
    border-radius: 4px;
    margin-top: 6px;
    box-shadow: 0px 3px 8px -2px rgba(0, 0, 0, 0.3);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    /* アニメーション効果を追加 */
}

.seminar_post .register:hover {
    transform: translateY(2px);
    /* ボタンを少し押し込む */
    box-shadow: 0px 1px 4px -2px rgba(0, 0, 0, 0.5);
    /* 押された状態の影を軽く */
}

.seminar_post_content {
    padding-top: 0px !important;
}

/* Seminar 個別ページ */
.single-seminar-list {
    background: white !important;
}

#seminar_single_page .seminar-categories {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    color: #938468;
    font-size: 0.8em;
    margin-top: 14px;
}

#seminar_single_page .seminar-categories li {
    border: 1px solid #938468;
    padding: 0px 10px;
    border-radius: 14px;
    margin: 0px;
    margin-right: 10px;
}

#seminar_single_page h2 {
    border-bottom: none;
    border: none;
    padding-top: 10px;
    width: 100%;
    margin-bottom: 0px;
}

#seminar_single_page .seminar_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#seminar_single_page .seminar_header img {
    width: 100%;
    height: 100%;
}

#seminar_single_page .seminar_info {
    color: #333333 !important;
    background-color: #F4F0E9;
    padding: 6px 30px;
    margin-bottom: 40px;
}


#seminar_single_page .seminar_info_bottom {
    padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
    #seminar_single_page .seminar_info_bottom div {
        width: 100%;

    }

    #seminar_single_page .seminar_info_bottom div:first-child {
        margin-bottom: -20px;
    }
}

#seminar_single_page .seminar_detail p,
#seminar_single_page .seminar_detail pre {
    color: #333333 !important;
    font-size: 1em !important;
    font-family: "Noto Sans JP" !important;
    line-height: 26px;
}

#seminar_single_page .seminar_info strong {
    color: #333333;
}

#seminar_single_page .apply_btn {
    text-align: center;
    margin: 30px auto;
}

#seminar_single_page .apply_btn a {
    color: white;
    font-size: 1.3em;
    font-weight: bold;
    background: #FF3366;
    display: inline-block;
    text-align: center !important;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
    width: 340px;
    box-shadow: 0px 3px 8px -2px rgba(0, 0, 0, 0.3);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    /* アニメーション効果を追加 */
}

#seminar_single_page .apply_btn a:hover {
    transform: translateY(2px);
    /* ボタンを少し押し込む */
    box-shadow: 0px 1px 4px -2px rgba(0, 0, 0, 0.5);
    /* 押された状態の影を軽く */
    text-decoration: none;
    opacity: 0.7;
}


#seminar_single_page h3.seminar_detail_title {
    font-size: 1.2em;
    font-weight: bold;
    color: #938468;
    background-color: #F4F0E9;
    padding: 9px 0px;
    padding-left: 36px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: none;
    position: relative;
}

#seminar_single_page h3.seminar_detail_title::after {
    border: none;
}

#seminar_single_page h3.seminar_detail_title::before {
    content: "";
    font-size: 1em;
    margin-right: 4px;
    position: absolute;
    left: 12px;
    bottom: 8px;
}

#seminar_single_page h3.seminar_detail_title.info::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_info.png);
    bottom: 6px;
}

#seminar_single_page h3.seminar_detail_title.program::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_program.png);
}

#seminar_single_page h3.seminar_detail_title.benefit::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_benefit.png);
}

#seminar_single_page h3.seminar_detail_title.notice::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_notice.png);
    bottom: 7px;
}

#seminar_single_page h3.seminar_detail_title.speaker::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_speaker.png);
}

#seminar_single_page h3.seminar_detail_title.organizer:before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_organizer.png);
    bottom: 6px;
}

#seminar_single_page h4.seminar_detail_subtitle {
    padding: 10px 0px 10px 0px;
    margin: 0px;
    font-size: 1.1em;
    font-weight: bold;
    color: #938468;
    display: flex;
    align-items: center;
}

#seminar_single_page h4.seminar_detail_subtitle::before {
    content: "";
    font-size: 1em;
    margin-right: 4px;
}

#seminar_single_page h4.seminar_detail_subtitle.date::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_date.png);
}

#seminar_single_page h4.seminar_detail_subtitle.fee::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_fee.png);
    margin-bottom: -3px;
}

#seminar_single_page h4.seminar_detail_subtitle.platform::before {
    content: url(https://test01.ejinzai.jp/wp-content/uploads/2025/08/ic_s_platform.png);
    margin-bottom: -3px;
}

.company_data {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.company_data img {
    width: 80px;
    height: 80px;
}

.company_data p {
    font-size: 1.3em;
    margin: 0px;
    margin-left: 20px;
    /* 	font-weight: bold; */
}

table.company_info_table th,
table.company_info_table td {
    padding: 10px !important;
}

table.company_info_table tr th:first-child {
    width: 120px;
}


/* ブログカード */
.forInterview {
    display: flex;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: white;
    overflow: hidden;
    margin: 20px 0;
    padding: 10px;
    align-items: center;
    position: relative;
}

.forInterview:before {
    content: "続きはこちら";
    position: absolute;
    top: 0;
    left: 0;
    background: #948569;
    color: white;
    padding: 4px 12px;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0.06em;
}

.forInterview .blog-card-thumbnail {
    flex-shrink: 0;
    width: 260px;
    height: 160px;
    overflow: hidden;
}

.forInterview .blog-card-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.forInterview .blog-card-content {
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.forInterview h3.blog-card-title {
    margin: 0;
    font-size: 1.2em;
    border: none;
    font-weight: bold;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.forInterview .blog-card-title:after {
    display: none;
}

.forInterview .blog-card-title a {
    text-decoration: none;
    color: #333;
}

.forInterview .blog-card-title a:hover {
    text-decoration: underline;
}

.forInterview .blog-card-excerpt {
    margin: 10px 0;
    font-size: 13px !important;
    line-height: 16px !important;
    flex-grow: 1;
}

.forInterview .blog-card-excerpt a {
    margin: 10px 0;
    font-size: 13px !important;
    line-height: 16px !important;
    color: #333;
}



.forInterview p.blog-card-excerpt {
    padding-bottom: 0px !important;
}


@media (max-width:548px) {
    .forInterview {
        flex-wrap: wrap;
    }

    .forInterview .blog-card-thumbnail {
        width: 100%;
        height: 260px;
    }

    .forInterview .blog-card-thumbnail img {}

    .forInterview .blog-card-content {
        padding: 10px 0px;
    }

    .forInterview .blog-card-excerpt {
        margin-bottom: 0px;
    }
}


@media (max-width:428px) {
    .forInterview {
        flex-wrap: wrap;
    }

    .forInterview .blog-card-thumbnail {
        width: 100%;
        height: 200px;
    }

    .forInterview .blog-card-thumbnail img {}

    .forInterview .blog-card-content {
        padding: 10px 0px;
    }

    .forInterview .blog-card-excerpt {
        margin-bottom: 0px;
    }
}


/* ----------
  業界ニュース 
---------- */
#block-23 .cat-item-508 {
	/* カテゴリー一覧から非表示 */
	display: none;
}

#block-66 {
	background: #fff;
  padding: 0px;
}

#block-66 ul {
	padding: 10px;
}

#block-66 ul li a {
	line-height: 1.5em;
	display: flex;
	border: none;
}

#block-66 ul li a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f04b';
  font-weight: 900;
	padding-right: 5px;
	color: #938467;
}

#block-62 {
	margin-bottom: -36px!important;
}

.more_news_link {
	padding: 0px;
	margin-bottom: -10px;
	font-weight: 600;
}

.more_news_link a {
	color: #938467;
}

@media screen and (max-width: 768px) {
	
#block-62 {
	margin-top: -20px;
	margin-bottom: -40px;
}
	
}

.category-news h1.page-title {
	margin-bottom: 50px;
}

.category-news .front_post_list {
	align-items: center;
}

.category-news .front_post_list .info_box {
	width:92%;
}